.main_contact>article
{
outline:none
}

#main.main_404 .article_content_outer,.sticky .article_content_outer
{
border:5px solid rgba(255,255,255,0.9);
right:0;
-webkit-box-shadow:inset 0 0 2px #bbb;
-moz-box-shadow:inset 0 0 2px #bbb;
box-shadow:inset 0 0 2px #bbb
}

#main.main_404 .article_header,.sticky .article_header,.sticky .article_footer
{
background:rgba(255,255,255,0.9)
}

#main.main_404 .article_header a,.sticky .article_header a
{
color:#333
}

#main.main_single>article,#main.main_contact>article,#main.main_404>article
{
margin-top:3%;
max-height:88%;
width:100%
}

.more-link
{
z-index:200;
}

.demo
{
height:73% !important;
position:absolute;
}

@media screen and (max-width:768px)
{
	.article_header {
		font-size:1.1rem !important;		
	}
}


@media screen and (max-width:384px)
{
	.article_header {
		font-size:0.8rem !important;		
	}
}


.contact {
	max-height:100% !important;
}


article:not(.ajax):before
{
content:'';
position:absolute;
margin:0;
padding:0;
top:0;
left:0;
right:0;
bottom:0
}

article:not(.ajax):first-child:before
{
border-left:none
}

article:not(.ajax)
{
float:left;
position:relative;
height:100%;
line-height:1.7;
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-ms-backface-visibility:hidden
}


article.ajax
{
float:left;
position:relative;
height:100%;
line-height:1.7;
border:1px solid rgba(255,255,255,0.2)
}

.article_thumbnail
{
overflow:hidden;
z-index:1;
line-height:0;
font-size:0
}

.article_thumbnail.single.deconstructed
{
left:0;
right:0
}

.article_thumbnail.deconstructed
{
position:absolute;
-webkit-background-size:cover;
background-size:cover;
background-repeat:no-repeat
}

.article_thumbnail.boxed
{
position:relative;
max-height:60%;
border-bottom:1px solid rgba(255,255,255,0.4);
background-color:rgba(255,255,255,0.2)
}

.article_thumbnail.transition
{
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-ms-backface-visibility:hidden;
transition:height 0.3s ease;
-webkit-transition:height 0.3s ease;
-moz-transition:height 0.3s ease;
-ms-transition:height 0.3s ease;
-o-transition:height 0.3s ease
}

.article_thumbnail.index
{
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-ms-backface-visibility:hidden;
transition:height 0.2s ease;
-webkit-transition:height 0.2s ease;
-moz-transition:height 0.2s ease;
-ms-transition:height 0.2s ease;
-o-transition:height 0.2s ease
}

.article_thumbnail.single.boxed
{
height:0;
margin-left:-1px;
margin-right:-1px;
margin-top:-1px
}

.article_thumbnail.center
{
background-position:center
}

.article_thumbnail_img
{
height:auto;
width:100%
}


.article_header
{
clear:both;
z-index:2;
position:relative;
line-height:1.2;
height:0
}

@media screen and (max-width:1279px)
{
	.article_header.single
	{
		top: 0% !important;
	}
}

.article_content>.article_header.index a,.article_content>.article_header.index
{
margin:0
}

.article_content.single
{
right:0
}

.article_header.center>h2>.article_ajax
{
margin-left:auto;
margin-right:auto;
width:100%;
position:absolute;
left:0;
right:0;
text-align:center
}

.article_header h2
{
font-size:inherit;
text-transform:inherit
}

.article_header a,.article_header span,#archive_title>span
{
-ms-word-wrap:break-word;
word-wrap:break-word;
position:absolute;
left:0;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%)
}

.article_header.header_center
{
text-align:center
}

.article_header a
{
text-decoration:none
}

.article_header a:hover
{
text-decoration:none
}

.article_content
{
max-width:100%;
float:left;
position:absolute;
left:0;
-ms-word-wrap:break-word;
word-wrap:break-word;
transition-property:transform;
-webkit-transition-property:-webkit-transform;
-moz-transition-property:-moz-transform;
-ms-transition-property:-ms-transform;
-o-transition-property:-o-transform
}

.article_content a:not(.article_ajax)
{
text-decoration:underline
}

.article_content_outer
{
z-index:1;
overflow:hidden;
outline:none;
position:absolute;
top:0;
bottom:0;
right:0;
left:0
}

.article_content_outer.index
{
transition:top 0.2s ease;
-webkit-transition:top 0.2s ease;
-moz-transition:top 0.2s ease;
-ms-transition:top 0.2s ease;
-o-transition:top 0.2s ease
}

.article_content_outer.transition
{
transition:top 0.3s ease;
-webkit-transition:top 0.3s ease;
-moz-transition:top 0.3s ease;
-ms-transition:top 0.3s ease;
-o-transition:top 0.3s ease
}

.article_footer
{
z-index:100;
position:absolute;
margin:0;
left:0;
bottom:18%;
right:0;
max-height:70%;
overflow:hidden;
}

.article_footer.index{
	min-height:65px;
}

.article_footer.single
{
	min-height:65px;
	bottom:0%;
}


@media screen and (min-height:320px) and (min-width:568px)
{
	.article_footer
	{
		top: 54%;
	}
	.article_footer.single
	{
		top: 74%;
	}
}

@media screen and (min-height:360px) and (min-width:640px)
{
	.article_footer
	{
		top: 58%;
	}
	.article_footer.single
	{
		top: 77.5%;
	}
}

@media screen and (min-height:411px) and (min-width:731px)
{
	.article_footer
	{
		top: 66%;
	}
	.article_footer.single
	{
		top: 80%;
	}
}

@media screen and (min-height:435px) and (min-width:768px)
{
	.article_footer
	{
		top: 69%;
	}
	.article_footer.single
	{
		top: 81%;
	}
}

@media screen and (min-height:479px) and (min-width:320px)
{
	.article_footer
	{
		top: 70%;
	}
	.article_footer.single
	{
		top: calc(64% + 90px);
	}
}


@media screen and (min-height:480px) and (min-width:850px)
{
	.article_footer
	{
		top: 73%;
	}
	.article_footer.single
	{
		top: 83%;
	}
}


@media screen and (min-height:532px) and (min-width:320px)
{
	.article_footer
	{
		top: 72%;
	}
	.article_footer.single
	{
		top: calc(65% + 90px);
	}
}


@media screen and (min-height:532px) and (min-width:600px)
{
	.article_footer
	{
		top: 80%;
	}
	.article_footer.single
	{
		top: 87%;
	}
}


@media screen and (min-height:566px) and (min-width:320px)
{
	.article_footer
	{
		top: 72%;
	}
	.article_footer.single
	{
		top: calc(66% + 90px);
	}
}

@media screen and (min-height:566px) and (min-width:800px)
{
	.article_footer
	{
		top: 83%;
	}
	.article_footer.single
	{
		top: 88%;
	}
}


@media screen and (min-height:640px) and (min-width:360px)
{
	.article_footer
	{
		top: 71.5%;
	}
	.article_footer.single
	{
		top: calc(70.5% + 90px);
	}
}

@media screen and (min-height:640px) and (min-width:500px)
{
	.article_footer
	{
		top: 78.5%;
	}
	.article_footer.single
	{
		top: 89%;
	}
}


@media screen and (min-height:640px) and (min-width:1000px)
{
	.article_footer
	{
		top: 84.5%;
	}
	.article_footer.single
	{
		top: 89%;
	}
}


@media screen and (min-height:647px) and (min-width:1024px)
{
	.article_footer
	{
		top: 80.5%;
	}
	.article_footer.single
	{
		top: 88%;
	}
}


@media screen and (min-height:667px) and (min-width:375px)
{
	.article_footer
	{
		top: 75.5%;
	}
	.article_footer.single
	{
		top: calc(71% + 90px);
	}
}

@media screen and (min-height:650px) and (min-width:420px)
{
	.article_footer
	{
		top: 78.5%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}



@media screen and (min-height:650px) and (min-width:700px)
{
	.article_footer
	{
		top: 81.5%;
	}
	.article_footer.single
	{
		top: 89%;
	}
}


@media screen and (min-height:650px) and (min-width:800px)
{
	.article_footer
	{
		top: 82.5%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}


@media screen and (min-height:650px) and (min-width:1200px)
{
	.article_footer
	{
		top: 85.5%;
	}
	.article_footer.single
	{
		top: 88%;
	}
}


@media screen and (min-height:730px) and (min-width:411px)
{
	.article_footer
	{
		top: 78%;
	}
	.article_footer.single
	{
		top: 89%;
	}
}

@media screen and (min-height:730px) and (min-width:1000px)
{
	.article_footer
	{
		top: 88%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}


@media screen and (min-height:735px) and (min-width:414px)
{
	.article_footer
	{
		top: 79%;
	}
	.article_footer.single
	{
		top: 89%;
	}
}

@media screen and (min-height:735px) and (min-width:800px)
{
	.article_footer
	{
		top: 85%;
	}
	.article_footer.single
	{
		top: 91%;
	}
}


@media screen and (min-height:735px) and (min-width:1000px)
{
	.article_footer
	{
		top: 88%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}

@media screen and (min-height:768px) and (min-width:435px)
{
	.article_footer
	{
		top: 80%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}

@media screen and (min-height:768px) and (min-width:550px)
{
	.article_footer
	{
		top: 85%;
	}
	.article_footer.single
	{
		top: 92%;
	}
}

@media screen and (min-height:768px) and (min-width:700px)
{
	.article_footer
	{
		top: 86%;
	}
	.article_footer.single
	{
		top: 92%;
	}
}


@media screen and (min-height:768px) and (min-width:903px)
{
	.article_footer
	{
		top: 83%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}

@media screen and (min-height:768px) and (min-width:1024px)
{
	.article_footer
	{
		top: 84%;
	}
	.article_footer.single
	{
		top: 90%;
	}
}

@media screen and (min-height:800px) and (min-width:1200px)
{
	.article_footer
	{
		top: 91%;
	}
	.article_footer.single
	{
		top: 92%;
	}
}

@media screen and (min-height:850px) and (min-width:900px)
{
	.article_footer
	{
		top: 87%;
	}
	.article_footer.single
	{
		top: 92%;
	}
}


@media screen and (min-height:900px) and (min-width:768px)
{
	.article_footer
	{
		top: 85.5%;
	}
	.article_footer.single
	{
		top: 91%;
	}
}

@media screen and (min-height:959px) and (min-width:768px)
{
	.article_footer
	{
		top: 93%;
	}
	.article_footer.single
	{
		top: 93%;
	}
}

@media screen and (min-height:1023px) and (max-width:770px)
{
	.article_footer
	{
		top: 87%;
	}
	.article_footer.single
	{
		top: 92%;
	}
}

@media screen and (min-height:1023px) and (max-width:650px)
{
	.article_footer
	{
		top: 85%;
	}
	.article_footer.single
	{
		top: 92%;
	}
}

@media screen and (min-height:1079px) and (min-width:900px)
{
	.article_footer
	{
		top: 88%;
	}
	.article_footer.single
	{
		top: 93%;
	}
}


@media screen and (min-height:1079px) and (min-width:1900px)
{
	.article_footer
	{
		top: 95.5%;
	}
	.article_footer.single
	{
		top: calc(94% + 17px);
	}
}

@media screen and (min-height:2559px) and (min-width:1900px)
{
	.article_footer
	{
		top: 94%;
	}
	.article_footer.single
	{
		top: calc(94% + 17px);
	}
}



.article_footer_min_641
{
padding-top: 10px !important;
padding-bottom: 10px !important;
}


#main.article_single_center.no_thumb article,#main.article_single_center.has_thumb:not(.width_100_single) article
{
left:50%;
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}

#main.article_single_center.no_thumb article.not_height_100,#main.article_single_center.has_thumb:not(.width_100_single) article.not_height_100
{
left:50%;
-webkit-transform:translate(-50%, -50%);
-moz-transform:translate(-50%, -50%);
-ms-transform:translate(-50%, -50%);
-o-transform:translate(-50%, -50%);
transform:translate(-50%, -50%);
}

#main.article_single_center.width_100_single.has_thumb .article_content_outer,#main.article_single_center.width_100_single.has_thumb .article_header.outside,#main.article_single_center.width_100_single.has_thumb .article_footer
{
left:50%;
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
width:100%;
}


#single_article
{
height:100%;
width:100%;
z-index:2;
position:relative;
}

.article_content>div.full_width:last-child
{
margin-bottom:0;
}

.width_100 .article_content_outer,.width_100 .article_header.outside,.width_100 .article_footer
{
left:50%;
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
width:100%;
}

#single.width_100_single.has_thumb .article_content_outer,#single.width_100_single.has_thumb .article_header.outside,#single.width_100_single.has_thumb .article_footer
{
left:50%;
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
width:100%;
}

#main.main_single.article_single_center.no_thumb
{
max-width:none;
}

#main.main_single.article_single_center.has_thumb
{
max-width:none;
}

.article_content ol,.article_content ul,.article_content dl
{
list-style-position:inside;
}

article.light .shortcode_list li:not(.list_title)
{
background-image:url(../images/icons/list_shortcode_light.png);
}

article.dark .shortcode_list li:not(.list_title)
{
background-image:url(../images/icons/list_shortcode_dark.png);
}

article .searchsubmit
{
background-position:13px -187px;
}


.article_content img:not(.full_width)
{
height:auto;
max-width:100%
}
